@charset "utf-8";
body {
    position: relative;
    box-sizing: border-box;
	padding: 0px;
	margin: 0;
	background-image: url(../img/haikei_sky2.jpg);
	background-repeat: repeat-x;
}
.clear {
	clear: both;
}
.clear2 {
    clear: both;
}
#header {
	background-image: url(../img/top/header1.jpg.jpg);
	padding: 0px;
	height: 100px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.sp-h-logo {
    display: none;
}
#main_image {
	padding: 0px;
	height: 300px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#main_image .slide {
    width: 100%;
}
#main_image .slide-sp {
    width: 100%;
    display: none;
}
#header h1 {
    font-family: "Zen Old Mincho", serif;
    font-weight: 400;
    font-style: normal;
	font-size: 22px;
	line-height: 1.5em;
	color: #066;
	text-align: left;
	margin: 0px;
	padding-top: 60px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 150px;
}
#box {
	width: 900px;
	margin: 0 auto 10px;
    padding: 10px 0 0;
    position: relative;
    box-sizing: border-box;
    display: block;
}
#box #left_box h1 {
    font-family: "Zen Old Mincho", serif;
    font-weight: 700;
    font-style: normal;
	font-size: 22px;
	line-height: 1.5em;
	color: #FF7E50;
	padding: 0px;
	margin: 0 0 15px;
}
#box #left_box h1 strong {
    color: #E6003A;
}
#left_box {
	text-align: left;
	padding: 0px;
	float: left;
	width: 640px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#box #left_box .lead {
	font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-size: 14px;
	line-height: 1.8em;
	font-weight: 600;
    letter-spacing: 0;
	color: #000;
	margin: 0 0 20px;
	padding: 0px;
	text-align: justify;
}
#box #left_box p {
	font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-size: 13px;
	line-height: 1.5em;
	font-weight: normal;
	color: #000;
	margin: 0px;
	padding: 0px;
	text-align: justify;
}
#box #left_box p .down-font {
    color: #0066A4;
}
#box #left_box h2 {
    font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-size: 17px;
	line-height: 1.5em;
    font-weight: 600;
	color: #333;
	margin: 0 0 10px;
    padding: 0 0 0 5px;
    border-left: 8px solid #33C;
    border-bottom: 1px dotted #33C;
}
#box #left_box h3 {
    font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-size: 19px;
	line-height: 1.5em;
	font-weight: bold;
	color: #333;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#box #left_box h4 {
    font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-size: 14px;
	line-height: 1.5em;
    font-weight: 600;
	color: #333;
    margin: 0 0 15px 10px;
    padding: 0 0 0 5px;
    border-left: 5px solid #690;
}
.flow h4 {
	font-size: 16px !important;
    font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	line-height: 1.5em;
    font-weight: 600;
	color: #333;
    margin: 0 0 15px 10px;
    padding: 0 0 0 5px;
    border-left: 5px solid #690;
}
#box #left_box .container p img {
	padding: 0px;
	float: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#right_box {
	text-align: justify;
	margin: 10px 0px;
	padding: 0px;
	float: right;
	width: 250px;
}
#box #right_box p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-size: 13px;
	line-height: 1.5em;
	font-weight: normal;
	color: #000;
}
.yoyaku-btn {
    width: 250px;
    display: block;
    margin: 0 auto 5px;
    padding: 0;
}
.rightbox-btn {
    width: 250px;
    display: block;
    margin: 15px auto 5px;
    padding: 0;
}
#box2 {
    width: 100%;
	max-width: 900px;
    box-sizing: border-box;
    position: relative;
    margin: 0 auto 10px;
    padding: 10px 0;
	text-align: left;
    border-top: 1px solid #690;
    border-bottom: 1px dotted #690;
}
#box2 h3 {
	font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-size: 19px;
	line-height: 1.5em;
	font-weight: bold;
	color: #666;
	margin: 0px;
	border-left-width: 7px;
	border-left-style: solid;
	border-left-color: #693;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#box2 h4 {
	font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-size: 16px;
	line-height: 1.5em;
	font-weight: bold;
	color: #C60;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
}
#box2 h4 strong {
    font-weight: 600;
    color: #E6003A;
}
#box2 p {
	font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-size: 13px;
	line-height: 1.5em;
	font-weight: normal;
	color: #000;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
}
#box2 p strong {
    font-size: 16px;
    font-weight: 600;
    color: #E6003A;
}
.container {
	width: 100%;
    box-sizing: border-box;
	margin: 0 0 5px;
    padding: 5px 5px 5px 0;
    border-top: 1px dotted #690;
	float: left;
}
#box #left_box .container p img {
	padding: 0px;
	float: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.shinryotime {
    width: 480px;
    display: block;
    float: right;
    margin: 5px 0;
}
.fixed-btn-wrap {
    width: 100%;
    max-width: 900px;
    box-sizing: border-box;
    display: block;
    margin: 0 auto;
    padding: 0;
}
.f-net-yoyaku, .f-tel-yoyaku {
    font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
    font-weight: 300;
    font-style: normal;
	font-size: 20px;
	line-height: 1em;
	color: #fff;
    text-align: right;
    display: inline-block;
    text-decoration: none;
    margin: 0 20px 0 0;
    padding: 10px 20px;
    background-color: #E87400;
    border-radius: 3px;
    transition: 0.3s;
}
.f-net-yoyaku:hover, .f-tel-yoyaku:hover {
    transition: 0.3s;
    background-color: #690;
}
footer {
    height: auto;
	width: 900px;
    box-sizing: border-box;
    padding: 0 0 20px;
	margin: 0  auto 20px;
	background-image: url(../img/top/footer.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
footer p {
	font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-size: 14px;
	line-height: 1.5em;
	font-weight: normal;
	color: #333;
	text-align: left;
	margin: 0px;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 130px;
}
footer h2 {
	padding: 0px;
    margin: 0;
}
.link-btn {
    font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-size: 15px;
    color: #fff;
    text-decoration: none;
	font-weight: 300;
    line-height: 1em;
    padding: 10px 15px;
    margin: 5px 0;
    border-radius: 3px;
    background-color: #FF6A00;
    display: inline-block;
}
.link-btn:hover {
    background-color: #690;
}
/*5つの特徴*/
.point-i {
    width: 400px;
}
.point {
	color: #F30;
}
#box #left_box .setsumei {
	padding: 0px;
	margin: 0 0 0 20px;
    font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	line-height: 1.7em;
	font-size: 12px;
	font-weight: 300;
	color: #000;
}
#box #left_box ul li {
    font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-size: 15px;
	line-height: 1.5em;
	font-weight: 300;
	margin: 0px;
	padding: 0px;
	list-style-type: square;
}
.price-hyo {
	width: 92%;
	box-sizing: border-box;
	border-collapse: collapse;
    display: table;
    padding: 0 20px;
    margin: 10px auto 50px;
}
.price-hyo th {
    width: 45%;
    box-sizing: border-box;
    padding: 10px;
    font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-size: 14px;
	line-height: 1.5em;
	font-weight: 500;
    font-style: normal;
    text-align: left;
    background-color: #E1F1D2;
    border-bottom: 1px dotted #ADADAD;
}
.price-hyo td {
    box-sizing: border-box;
    padding: 10px;
    font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-size: 14px;
	line-height: 1.5em;
	font-weight: 500;
    font-style: normal;
    text-align: right;
    border-bottom: 1px dotted #ADADAD;
}
.merit {
    counter-reset: merit-counter;
    padding-left: 0;
}

.merit li {
    list-style: none;
    counter-increment: merit-counter;
    margin: 0 0 25px;
    padding: 0 0 0 0.8em;
    box-sizing: border-box;
    display: flex;
    align-items: flex-start;   /* ← 下揃えのポイント */
    gap: 0.6em;
    font-family: YuGothic, "Yu Gothic Medium", "Hiragino Sans", Meiryo, sans-serif;
    font-size: 13px;
    line-height: 1.5em;
    font-weight: 300;
}
.merit li strong {
    font-family: YuGothic, "Yu Gothic Medium", "Hiragino Sans", Meiryo, sans-serif;
    font-size: 17px;
    line-height: 1.5em;
    font-weight: 600;
    color: #F60;
    display: inline-block;
    width: 100%;
}
.merit li::before {
    content: counter(merit-counter);
    font-family: "Zen Old Mincho", serif;
    font-size: 3em;
    line-height: 1em;
    font-weight: 900;
    color: #E1E1E1;
}
.flow {
    width: 100%;
    box-sizing: border-box;
    margin: 20px auto;
    padding: 0;
    display: inline-block;
    font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-size: 14px;
	line-height: 1.5em;
    font-weight: 300;
    font-style: normal;
}
.flow .flow-i {
    width: 35%;
    float: left;
    margin: 0 10px;
}
.flow p {
    font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-size: 13px !important;
	line-height: 1.6em !important;
    font-weight: 300;
    font-style: normal;
}
.qa {
    margin: 30px auto;
    padding: 0;
    box-sizing: border-box;
}
.qa dt {
    margin-bottom: 1em;
    color: #333333;
    font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-size: 16px;
	line-height: 1.5em;
    font-weight: 600;
    font-style: normal;
}
.qa dt::before,
.qa dd::before {
    margin-right: .4em;
}
.qa dt::before {
    content: "Q.";
}
.qa dd {
    margin: 0 0 2.5em;
    padding: 1em 1.5em;
    background-color: #f2f2f2;
    font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-size: 14px;
	line-height: 1.5em;
    font-weight: 300;
    font-style: normal;
}
.qa dd::before {
    content: "A.";
}
.qa dd strong {
    font-weight: 600;
    color: #693;
}


@media only screen and (max-width: 899px) {
.sp-h-logo {
    width: 230px;
    display: block;
    position: absolute;
    top: 20px;
    left: 5%;
    z-index: 100;
}
#header {
	background-image: url("../img/sp-header_bg.jpg");
	height: 90px;
	width: 100%;
	background-repeat: repeat;
	background-size: auto 100%;
    position: relative;
}
#main_image {
	padding: 0px;
	height:auto;
	width: 100%;
}
#main_image .slide {
    display: none;
}
#main_image .slide-sp {
    width: 100%;
    display: inherit;
}
#header h1 {
	font-size: 16px;
	line-height: 1em;
	margin: 0px;
    padding: 0;
    display: block;
    position: absolute;
    bottom: 15px;
    left: 5%;
}
#box {
	width: 100%;
	margin: 0 auto 30px;
    padding: 0;
}
#left_box {
	padding: 0px;
	float: none;
	width: 90%;
    margin: 20px auto;
}
.container {
	float: none;
}
#box #left_box h2 {
	font-size: 20px;
	line-height: 1.5em;
}
#box #left_box .container h3 {
	font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-size: 18px;
	line-height: 1.5em;
	font-weight: bold;
	color: #333;
	text-align: left;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #F60;
	padding: 0 0 0 5px;
    margin: 15px 0 5px;
}
#box #left_box h4 {
	font-size: 17px;
    margin: 0 0  3px 10px;
    padding: 0 0 0 5px;
}
.flow h4 {
	font-size: 17px !important;
	line-height: 1.5em;
    margin: 0 0 15px 10px !important;
    padding: 0 0 0 5px;
}
#box #left_box iframe {
    width: 100%;
    min-height: 350px;
	padding: 10px;
    margin: 5px 0 20px;
}
#right_box {
    float: none;
	width: 100%;
    box-sizing: border-box;
	margin: 10px auto;
	padding: 30px 10%;
    background-color: #F6FFE3;
    text-align: center;
}
#box #right_box p {
	font-size: 15px;
    font-weight: 600;
    font-style: normal;
	line-height: 1.5em;
    text-align: left;
}
.yoyaku-btn {
    width: 100%;
    display: block;
    margin: 0 auto 5px;
    padding: 0;
}
.rightbox-btn {
    width: 100%;
    margin: 25px auto 5px;
}

#box2 {
    width: 100%;
    box-sizing: border-box;
    margin: 0 auto 30px;
    padding: 20px 5%;
	text-align: left;
    border-top: 1px solid #690;
    border-bottom: 1px dotted #690;
}
#box2 h3 {
	font-size: 25px;
	line-height: 1.5em;
	margin: 0px;
    padding: 0 0 0 7px;
}
#box2 h4 {
	font-size: 18px;
	margin: 0px;
	padding: 0;
}
#box2 p {
	font-size: 15px;
	line-height: 1.5em;
	margin: 0px;
    padding: 0;
}
#box #left_box p {
    font-size: 15px;
	line-height: 1.5em;
	margin: 0px;
    padding: 0;
}
.shinryotime {
    width: 100%;
    display: block;
    float: right;
    margin: 20px 0;
}
footer {
    width: 100%;
    box-sizing: border-box;
    padding: 0 0 20px;
	margin: 0  auto 50px;
	background-image: url(../img/top/footer.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
    background-size: auto 120%;
}
footer p {
	font-size: 13px;
	line-height: 1.5em;
	text-align: right;
    display: block;
    box-sizing: border-box;
	margin: 0px;
    padding: 50px 5% 0;
}
.fixed-btn-wrap {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    display: flex;
    z-index: 999;
}
.f-net-yoyaku, .f-tel-yoyaku {
    text-align: center;
    display: block;
    width: 50%;
    margin: 0;
    padding: 15px 0;
    z-index: 999;
    font-size: 18px;
    flex: 1;
}
.f-tel-yoyaku {
    left: auto;
    right: 0;
    border-left: 1px solid #fff;
}
.f-net-yoyaku {
    position: fixed;
    bottom: 0px;
    left: 0;
}
.f-tel-yoyaku {
    position: fixed;
    bottom: 0;
    right: 0;
    border-left: 1px solid #fff;
}
.f-tel-yoyaku span {
    display: none;
}
.point-i {
    width: 90%;
}
#box #left_box .setsumei {
	margin: 0 0 0 20px;
	font-size: 13px;
}
.price-hyo {
	width: 95%;
	box-sizing: border-box;
	border-collapse: collapse;
    display: table;
    padding: 0;
    margin: 20px 0 50px 5%;
}
.price-hyo th {
    width: 100%;
    float: left;
    padding: 10px;
	font-size: 15px;
	line-height: 1.5em;
	font-weight: 600;
    font-style: normal;
    text-align: left;
    background-color: #E1F1D2;
    border-bottom: 1px dotted #ADADAD;
}
.price-hyo td {
    float: left;
    width: 100%;
    padding: 10px 10px 20px 1.5em;
	font-size: 15px;
	line-height: 2em;
    border-bottom: 1px dotted #ADADAD;
}
.flow {
    font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-size: 14px;
	line-height: 1.5em;
    font-weight: 300;
    font-style: normal;
}
.flow p {
	font-size: 12px !important;
	line-height: 1.8em !important;
}
.qa {
    margin: 30px auto 50px;
}

}